body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


/* .affix {
    top: 0;
    width: 100%;
}

.affix+.container-fluid {
    padding-top: 70px;
} */

.banner {
    text-align: center;
}

.frontpage {
    font-size: 1.5em;
}

.footer {
    text-align: center;
    background-color: #111113;
    color: #ddd;
    height: 50px;
    font-size: 1.5em;
}

.ml1 {
    font-weight: 900;
    font-size: 2.5em;
}

.ml1 .letter {
    display: inline-block;
    line-height: 1em;
}

.ml1 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
}

.ml1 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: #111;
    transform-origin: 0 0;
}

.ml1 .line1 {
    top: 0;
}

.ml1 .line2 {
    bottom: 0;
}